Subject: Replacement
From: Cheryl Michaud <[email-masked]>
To: [email-masked]
Date: Thu, 16 Jan 2025 10:37:06 -0500

Hello. I received a Madison Park comforter set as a Christmas gift. I specifically asked for the set because it was labeled machine washable, and I have pets. Less than a month after having this spread it needed to be laundered. I washed it last night and it did not hold up at all. Some of the stitching is loose, and a corner of the comforter is scrunched up and unable to return to its previous state. I would like to request a replacement at this time.

Please advise.

Sincerely, Cheryl Michaud
Sent from my iPhone